.slick-list {
  position: relative;
  z-index: 1;
}

.arrow-right,
.arrow-left {
  position: absolute;
  top: 40px;
  z-index: 10;
}

.arrow-left {
  right: 68px;
}

.arrow-right {
  right: 30px;
}

.dots-style {
  text-align: center;
  display: flex;
  justify-content: center;
  list-style: none;
  position: absolute;
  z-index: 10;
  top: 85%;
  left: 45%;
}

.dots-style button {
  background: none;
  border: 1px solid #fff;
  border-radius: 50%;
  font-size: 0;
  height: 8px;
  width: 8px;
  margin: 5px;
  outline: none;
}

.dots-style li[class="slick-active"] button {
  background: #fff;
}

.comments-block {
  padding: 0 -15px;
}

.comments-block .slick-slide {
  padding: 0 15px;
  height: 488px;
  display: flex;
  flex-direction: column;
}

.comments-block .slick-list {
  height: 488px;
}


@media(max-width: 769px) {

  .arrow-right,
  .arrow-left {
    position: absolute;
    top: 91%;
    z-index: 10;
  }

  .arrow-left {
    left: 230px;
  }

  .arrow-right {
    right: 230px;
  }
}

@media(max-width: 577px) {
  .comments-block .slick-slide {
    padding: 0 5px;
  }

  .arrow-left {
    left: 40%;
  }

  .arrow-right {
    right: 40%;
  }
}